Subject: Re: [PATCH] remote show: fix the -n option

From: Olivier Marin <[email-masked]>
Date: Mon, 09 Jun 2008 16:22:08 +0200

Johannes Schindelin a écrit :
> 
> For me, a dry run is something that avoids the high-cost operations.

See:
 http://en.wikipedia.org/wiki/Dry_Run_(testing)
 http://www.askoxford.com/concise_oed/dryrun?view=uk
 http://encarta.msn.com/dictionary_1861689507/dry_run.html

It's more "do something as it was for real but it's not". It has nothing
to do with high-cost operations or something like that.

Yes?

> I would not like to remove the got_states.  I think this is the wrong 
> direction.  Rather change the die() into a return error().

OK, I will try that.

-- 
Olivier.